Support Center Home > Support Topics> Article: Requirements for using Blackberry Secure Mobile software

Requirements for using Blackberry Secure Mobile software

Article ID: 15393 Email Print
Question
What is required to use your software with my Blackberry Smartphone?

Answer

To successfully use this software with your phone you will need have a few simple items in place prior to usage.  They include the following:

  • Compatible Blackberry Smartphone (see list below)
  • Internet Data plan 3G/4G or WiFi service
  • Configure the APN setting on the Blackberry
  • Minimum of two users of the Secure Mobile software

Compatible Blackberry Mobile Devices:

  • BlackBerry 9650 - OS 6.0.0.524, 6.0.0.600
  • BlackBerry 9700 - OS 6.0.0.600 or newer
  • BlackBerry 9780 - OS 6.0.0.600 or newer
  • Blackberry 9800 - OS 6.0.0.600 or newer
  • Blackberry 9900 - OS 7.0.0.xxx (recommended device)
  • Blackberry 9930 - OS 7.0.0.xxx (recommended device)

Note: Due to the lack of resources within several Blackberry models as well as bugs with various firmware versions we are only able to support a select number of blackberry phones that meet our rigorous standards for call quality. We are continually evaluating different models for performance and stability.  Our internal tests show that the Blackberry 9900 and 9930 vastly improve overall user performance, call quality and stability versus previous Blackberry models. If you enterprise has a specific model that is not supported contact our customer support for updates regarding newer models.


For BES Administrators: (For organizations that have a BES server)

In order to properly deploy the security software within your enterprise you will need to have the administrator for your BES to enable a few items.  We have an enterprise license agreement and licenses designed for users registered to BES servers so that your BES administrator can deploy to its users as needed. Additionally you will need to make sure that you use compatible Blackberry phones. Below is a typical checklist prior to usage within your enterprise.


1. You will need to allow blackberry devices reach the following domains:

The server domain names involved in the installation process are both:
https://service.myKryptofon.com
https://update.mykryptofon.com

Access to both these domains is needed.

2. Allow TCP and UDP, SIP and RTP, and have port 5060 open.

Note:

If you experience connectivity problems, you may need to check with your BIS or BES server administrator.  The Blackberry security software requires a UDP connection on several ports in the 4000 to 6000 range, as well as a TCP connection on ports 80 and 443.



related articles

Article Details
Views: 2801 Created on: Feb 29, 2012
Date updated: Feb 29, 2012

Poor Outstanding